body {
	background-color: #ffffff;
	background-position: center top;
	font-family: 'Microsoft YaHei', 'Simsun', Arial;
	font-size: 14px;
	line-height: 1.5;
	color: #666666;
}
a {
	color: #666666;
}
a:hover {
	color: #559f55;
}
/*AB模版网新增翻页样式 各类模版第一站 www.adminbuy.cn*/
.dede_pages{padding:20px 0;font-size:14px;text-align:center; overflow:hidden}
.dede_pages ul{display:inline-block;margin:0 auto;padding:0}
.dede_pages ul li{float:left;font-family:'microsoft yahei';margin:0 2px;padding:0 10px;line-height:25px;background:#fff;border:1px solid #d8dadf}
.dede_pages ul li a{float:left;color:#555;display:block}
.dede_pages ul li:hover{text-decoration:none;color:#fff;border:1px #333 solid;background-color:#333}
.dede_pages ul li:hover a{color:#fff}
.dede_pages ul li:hover a:hover{color:#fff;text-decoration:none}
.dede_pages ul li.thisclass{background-color:#333;color:#fff;border:1px #333 solid}
.dede_pages ul li.thisclass a{color:#fff}
.dede_pages .pageinfo{line-height:30px;padding-left:5px}
.dede_pages strong{font-weight:400}

#maximg img{ max-width:100%; height:auto !important}

#index-about {
	padding:50px 0;
}
.about-text {
	padding-right:20px;
	line-height:2
}
.about-img {
	width:100%;
	height:auto;
}


.se_pro_con {
	margin:20px 0;
}
.se_pro_con h3 {
	margin-bottom:10px;
}
.se_pro_con ul li {
	width:calc(33.33% - 20px);
	float:left;
	padding:0 10px;
	margin-bottom:15px;
	text-align:center;
}
.se_pro_con ul li img {
	width:100%;
	height:auto;
}
.related_news .time {
	float:right;
}

.foot-top {
	background: #1f2629;
	padding: 30px 0;
}
@media screen and (min-width:1081px) {
.foot-top {
	overflow: hidden;
}
}
.foot-top .normal {
	float: right;
}
.foot-top dt {
	font-size: 18px;
	color: #fff;
	margin-bottom: 18px;
}
.foot-top dd a {
	width: 90%;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.foot-top a {
	display: block;
	width: 100%;
	height: 100%;
	line-height: 30px;
	color: #8b9396;
	font-size: 14px;
	transition: all 0.3s ease-in-out;
}
.pc .foot-top a:hover {
	padding-left: 8px;
	color: #fff;
}
.foot-nav-list {
	width: 123px;
	float: left;
	overflow: hidden;
}
.foot-nav-list dd {
	padding-left:0;
	margin-left:0;
}
/*底部公司信息*/
.foot-info {
	float: left;
	width: 300px;
	text-transform: none;
}
.foot-title span {
	font-size: 22px;
	color: #fff;
	font-weight: bold;
	display: block;
	line-height: 22px;
	white-space: nowrap;
	margin-bottom: 15p;
}
.foot-title small {
	font-size: 14px;
	color: #fff;
	display: block;
	line-height: 14px;
	white-space: nowrap;
}
.foot-info-cont {
	margin-top: 28px;
}
.foot-info-cont ul {
	padding-left:0;
}
.foot-info-cont ul li {
	list-style:none;
}
.foot-info-cont i {
	display: block;
	float: left;
	margin-right: 12px;
}
.foot-info-cont .foot-ico1 {
	width: 16px;
	height: 16px;
	background: url('/template/haoy/images/foot-ico1.png') no-repeat;
	background-size: 100%;
	margin-top: 12px;
}
.foot-info-cont .foot-ico2 {
	width: 15px;
	height: 10px;
	background: url('/template/haoy/images/foot-ico2.png') no-repeat;
	background-size: 100%;
	margin-top: 15px;
}
.foot-info-cont .foot-ico3 {
	width: 14px;
	height: 14px;
	background: url('/template/haoy/images/foot-ico3.png') no-repeat;
	background-size: 100%;
	margin: 12px 13px 0 0;
}
.foot-info-cont .foot-ico4 {
	width: 12px;
	height: 16px;
	background: url('/template/haoy/images/foot-ico4.png') no-repeat;
	background-size: 100%;
	margin: 11px 14px 0 1px;
}
.foot-info-cont span {
	font-size: 14px;
	color: #f0f3f5;
	line-height: 40px;
}
 @media (max-width: 1081px) {
.foot-info-cont .foot-ico1 {
	display: none;
}
.foot-info-cont .foot-ico2 {
	display: none;
}
.foot-info-cont .foot-ico3 {
	display: none;
}
.foot-info-cont .foot-ico4 {
	display: none;
}
}
/*底部在线留言*/
.foot-msg {
	float: right;
	width: 216px;
	text-align: center;
}
.foot-msg span {
	font-size: 18px;
	color: #fff;
}
.foot-msg-box {
	margin-top: 20px;
}
.foot-msg-box p {
	width: 100%;
	height: 36px;
	margin-bottom: 9px;
}
.foot-msg-box .f-ta {
	height: 70px;
}
.foot-msg-box input, .foot-msg-box textarea {
	width: 100%;
	height: 100%;
	border: 1px solid #69d1ff;
	background: none;
	font-size: 14px;
	padding: 10px;
	color: #b6e8ff;
	resize: none;
}
.foot-msg-box input::-webkit-input-placeholder, .foot-msg-box textarea::-webkit-input-placeholder {
color: #b6e8ff;
} /* 使用webkit内核的浏览器 */
.foot-msg-box input:-moz-placeholder, .foot-msg-box textarea:-moz-placeholder {
color: #b6e8ff;
} /* Firefox版本4-18 */
.foot-msg-box input::-moz-placeholder, .foot-msg-box textarea::-moz-placeholder {
color: #b6e8ff;
} /* Firefox版本19+ */
.foot-msg-box input:-ms-input-placeholder, .foot-msg-box textarea:-ms-input-placeholder {
color: #b6e8ff;
} /* IE浏览器 */
.foot-msg-box button {
	width: 100%;
	height: 34px;
	background: #fff;
	color: #00a1e9;
	font-size: 14px;
	border: 0;
	border-radius: 4px;
	white-space: pre;
	margin-top: 4px;
	cursor: pointer
}
.foot-bottom {
	text-align: center;
	background: #151b1d;
}
.foot-bottom span {
	font-size: 14px;
	text-transform: none;
	display: block;
	color: #f0f3f5;
}
.foot-bottom span a {
	color: #f0f3f5
}

#toolbar2 {
	display:none;
}
#wxnr {
	display:none;
}

.foot-bottom {
	display: flex;
    align-items: center;
    justify-content: center;
	color:#f0f3f5;
	line-height:2;
  }
  .foot-bottom a {
	color:#f0f3f5;
  }
  .foot-bottom div {
	  display:inline-block;
  }
@media only screen and (max-width: 750px){
.footer {
	margin-bottom:50px;
}
.foot-info {
	width:100%;
	text-align:center;
}
.foot-msg {
	width:100%;
	text-align:center;
}
.foot-bottom {
	display:none;
}
.foot-nav {
	display:none;
}
.icon {
	background: url(/template/haoy/images/icon-2.png) no-repeat;
    display: inline-block;
    background-size: 170px;
    vertical-align: middle;
}
.clearfix:after {
    content: "";
    display: block;
    clear: both;
    width: 100%;
    height: 0;
    line-height: 0;
    font-size: 0;
}
#toolbar2 {
	display:block;
	position: fixed;
	bottom: 0;
	width: 100%;
	z-index: 9999;
	height: 65px;
	left: 0;
}
#toolbar2 .list {
	width: 100%;
	max-width: 640px;
	min-width: 320px;
	padding-left:0;
	height:65px;
	padding-top:10px;
	margin: 0 auto;
	background: #559f55;
}
#toolbar2 .list li {
	float: left;
	width: 25%;
	text-align: center;
	list-style: none;
}
#toolbar2 .list a {
	display: block;
}
#toolbar2 .list a span {
	text-align: center;
	color: #fff;
	display: block;
	font-size: 12px;
}
#toolbar2 .list a s {
	margin-left: auto;
    margin-right: auto;
    width: 28px;
    height: 26px;
    display: block;
    margin-bottom: 5px;
    background-position: -50px -14px;
}
#toolbar2 .list li:nth-child(2) s {
	background-position: 4px -14px;
}
#toolbar2 .list li:nth-child(3) s {
	background-position: -24px -14px;
}
#toolbar2 .list li:nth-child(4) s {
	background-position: -82px -14px;
}
#toolbar2 .list li:hover {
	background: #559f55;
}
/*微信弹窗*/
#wxnr {
	width: 100%;
	height: 100%;
	max-width: 640px;
	min-width: 320px;
	position: fixed;
	top: 0;
	z-index: 1000;
	display: none;
	background: rgba(0,0,0,.6);
}
#wxnr .nrdf {
	margin: auto;
	position: absolute;
	top: 50%;
	left: 0;
	right: 0;
	width: 180px;
    height: 205px;
	padding: 20px;
	padding-top: 25px;
	margin-top: -145px;
	text-align: center;
	background-color: rgba(255, 255, 255, 0.8);
	box-shadow: 0px 2px 6px #777;
	-webkit-box-shadow: 0px 2px 6px #777;
	-moz-box-shadow: 0px 2px 6px #777;
	border-radius: 10px;
}
#wxnr img {
	width: 135px;
	height: 135px;
	display: block;
	margin: 0 auto;
}
#wxnr p {
	font-size: 14px;
	line-height: 2;
	text-align: center;
}
#wxnr i {
	position: absolute;
	top: 5px;
    right: 5px;
    width: 20px;
    height: 21px;
	font-size: 12px;
	line-height: 2;
	text-align: center;
	color: #fff;
	font-weight: bold;
	font-style: normal;
	background: #333;
	border-radius: 1rem;
	cursor: pointer;
}
#wxnr span {
	display: inline-block;
	padding: 2px;
	line-height: 2;
	background-color: #0067d0;
	color: #fff;
	border-radius: 5px;
	cursor: pointer;
}
#wxnr span.wx {
	padding-left: 24px;
	background-image: url(/template/haoy/images/wx.png);
	background-size: 16px;
	background-position: 8px center;
	background-repeat: no-repeat;
}
/*复制提示*/
#weixin {
	position: fixed;
	top: 50%;
	margin-top: -24px;
	z-index: 9999999;
	font-size: 16px;
	color: #fff;
	width: 90%;
	right: 5%;
	line-height: 2;
	text-align: center;
	background: rgba(0, 0, 0, 0.8);
	border: 2px solid #333;
	border-radius: 5px;
	display: none;
}
}


/*在线留言*/
.box_os {
    height: auto;
    overflow: hidden;
    width: 131px;
    position: fixed;
    right: 0;
    top: 144px;
    z-index: 9999;
    display: block;
}
.box_os .os_x, .box_os .osqq, .ico_os, .ico_gt, .ico_pp, .osqq .qq {
    background: url(/template/haoy/images/os20130523.gif) no-repeat;
}
.box_os .os_x {
    background-color: #f7f7f7;
    background-position: 2px 2px;
    width: 18px;
    height: 20px;
    float: right;
    display: inline;
    cursor: pointer;
}
.box_os .osqq {
    width: 129px;
    border: 1px solid #D1D1D1;
    background-color: #fff;
    background-position: 0 -120px;
    clear: both;
    padding: 37px 0 8px 0;
    text-align: center;
    font: 12px Arial,Helvetica,sans-serif;
}
.box_os .osqq p {
    height: auto;
    line-height: 20px;
    width: 129px;
    margin-top: 8px;
}
.box_os .osqq p strong {
    color: #666;
}

.box_os .osqq .qq {
    background-position: -140px -120px;
    display: block;
    width: 99px;
    height: 26px;
    margin: 0 auto;
    margin-top: 8px;
    cursor: pointer;
}
.acbox {
    width: 129px;
    overflow: hidden;
	background: #ff7f27;
	color: #fff;
    text-shadow: 1px 1px 2px rgba(0,0,0,0.5);
	border-left: 1px solid #D1D1D1;
	border-right: 1px solid #D1D1D1;
	cursor: pointer;
	text-align:center;
    font-weight: bold;
    font-size: 17px;
}
.acbox .ico_pp {
    float: right;
	height: 49px;
    overflow: hidden;
    width: 129px;
    background: url(/template/haoy/images/askprice_xb.jpg);
    border: none;
    margin: 0px;
}
.codebox {
	float: right;
	height: 131px;
    overflow: hidden;
    width: 131px;
    background: url(/template/haoy/images/ewm.jpg);
    border: 1px solid #D1D1D1;
    margin: 0px;
	background-size:contain;
}
.onlineService {
	background: none;
    display: none;
    width: 39px;
    height: 178px;
    position: fixed;
    right: 0;
    top: 144px;
    z-index: 9999;
}
.onlineService .ico_os {
    background-position: -2px -20px;
    border: 1px solid #c7c7c7;
    cursor: pointer;
    width: 39px;
    height: 98px;
    float: right;
}
.onlineService .ico_pp {
    background-position: right -60px;
    border: 1px solid #81b140;
    cursor: pointer;
    width: 39px;
    height: 37px;
    float: right;
    margin: 0 0 1px 0;
    clear: both;
	overflow:hidden;
	transition:all .2s;
}
.onlineService .ico_pp:hover {
	width:88px;
}
.onlineService .ico_gt {
    background-position: right 0;
    border: 1px solid #299ec0;
    cursor: pointer;
    width: 39px;
    height: 37px;
    float: right;
    clear: both;
	transition:all .2s;
}
.onlineService .ico_gt:hover {
	width:88px;
}
.mes_cover {
	display:none;
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:100%;
	z-index:99999;
	background:rgba(0,0,0,.5);
}
.mes_cover .mes_box {
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
	margin:auto;
	width:600px;
	height:530px;
	background:#fff;
	box-shadow:0 0 4px rgba(0,0,0,.6);
	border-radius:5px;
}
.mes_cover .mes_box h3 {
	font-size:18px;
	margin:20px 0 0;
	text-align: center;
}
.mes_close {
	background: url(/template/haoy/images/os20130523.gif) no-repeat;
    background-position: 2px 2px;
    width: 18px;
    height: 20px;
	position:absolute;
	top:10px;
	right:10px;
    cursor: pointer;
}
.mes_cover .mes_box form {
	padding:20px;
}
.mes_cover .mes_box input {
	width: 540px;
    border: 1px solid #ccc;
    height: 40px;
    margin: 10px 0;
    padding-left: 5px;
}
.mes_cover .mes_box textarea {
	vertical-align: middle;
    width: 540px;
    border: 1px solid #ccc;
    height: 100px;
    margin: 10px 0;
    padding: 5px;
}
.mes_cover .mes_box #msgLeft_Btn_div {
	margin-top: 20px;
    text-align: center;
}
.mes_cover .mes_box #msgLeft_Btn_div span {
	background: #ec4242;
    color: #fff;
    padding: 10px 20px;
    cursor: pointer;
    border-radius: 3px;
    text-align: center;
    font-size: 14px;
}
@media screen and (max-width:640px) {
    .box_os{
        display:none;
    }
}